| Version: 3.2.5

Public Member Functions | List of all members
wxPropagationDisabler Class Reference

`#include <wx/event.h>`

## Detailed Description

Helper class to temporarily change an event to not propagate.

## Public Member Functions

| wxPropagationDisabler (wxEvent &event)
| ~wxPropagationDisabler ()

## Constructor & Destructor Documentation

## ◆ wxPropagationDisabler()

wxPropagationDisabler::wxPropagationDisabler | ( | wxEvent & | event | ) |

## ◆ ~wxPropagationDisabler()

wxPropagationDisabler::~wxPropagationDisabler | ( |  | ) |